diff --git a/common/bs.h b/common/bs.h
index cf4befb..6e030f6 100644
--- a/common/bs.h
+++ b/common/bs.h
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * bs.h :
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Loren Merritt <lorenm@u.washington.edu>
  *          Jason Garrett-Glaser <darkshikari@gmail.com>
diff --git a/common/cabac.c b/common/cabac.c
index 7a2e94d..5fed69a 100644
--- a/common/cabac.c
+++ b/common/cabac.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * cabac.c: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/common/cabac.h b/common/cabac.h
index 9d0fddd..f1698ae 100644
--- a/common/cabac.h
+++ b/common/cabac.h
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * cabac.h: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Loren Merritt <lorenm@u.washington.edu>
  *          Laurent Aimar <fenrir@via.ecp.fr>
diff --git a/common/common.c b/common/common.c
index 6669cae..b487b17 100644
--- a/common/common.c
+++ b/common/common.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * common.c: h264 library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Loren Merritt <lorenm@u.washington.edu>
  *          Laurent Aimar <fenrir@via.ecp.fr>
diff --git a/common/common.h b/common/common.h
index 4e1782a..7722b4e 100644
--- a/common/common.h
+++ b/common/common.h
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * common.h: h264 encoder
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/common/cpu.c b/common/cpu.c
index 56c88cb..5656bed 100644
--- a/common/cpu.c
+++ b/common/cpu.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * cpu.c: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Loren Merritt <lorenm@u.washington.edu>
  *          Laurent Aimar <fenrir@via.ecp.fr>
diff --git a/common/dct.c b/common/dct.c
index 1b52547..1045eeb 100644
--- a/common/dct.c
+++ b/common/dct.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * dct.c: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Loren Merritt <lorenm@u.washington.edu>
  *          Laurent Aimar <fenrir@via.ecp.fr>
diff --git a/common/frame.c b/common/frame.c
index d6211c5..1b19769 100644
--- a/common/frame.c
+++ b/common/frame.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * frame.c: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/common/frame.h b/common/frame.h
index aad77f5..dfd6126 100644
--- a/common/frame.h
+++ b/common/frame.h
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * frame.h: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/common/macroblock.c b/common/macroblock.c
index b9feb4a..1ac5981 100644
--- a/common/macroblock.c
+++ b/common/macroblock.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * macroblock.c: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/common/mc.c b/common/mc.c
index f9818b2..e8d60e0 100644
--- a/common/mc.c
+++ b/common/mc.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * mc.c: h264 encoder library (Motion Compensation)
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/common/pixel.c b/common/pixel.c
index f97f1b2..f435f82 100644
--- a/common/pixel.c
+++ b/common/pixel.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * pixel.c: h264 encoder
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Loren Merritt <lorenm@u.washington.edu>
  *          Laurent Aimar <fenrir@via.ecp.fr>
diff --git a/common/ppc/dct.c b/common/ppc/dct.c
index d79d782..10d1487 100644
--- a/common/ppc/dct.c
+++ b/common/ppc/dct.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * dct.c: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Guillaume Poirier <gpoirier@mplayerhq.hu>
  *          Eric Petit <eric.petit@lapsus.org>
diff --git a/common/ppc/dct.h b/common/ppc/dct.h
index 6b26641..152a58b 100644
--- a/common/ppc/dct.h
+++ b/common/ppc/dct.h
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * dct.h: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Eric Petit <eric.petit@lapsus.org>
  *          Guillaume Poirier <gpoirier@mplayerhq.hu>
diff --git a/common/ppc/mc.c b/common/ppc/mc.c
index 81d5c5f..7ba6bdb 100644
--- a/common/ppc/mc.c
+++ b/common/ppc/mc.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * mc.c: h264 encoder library (Motion Compensation)
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Eric Petit <eric.petit@lapsus.org>
  *          Guillaume Poirier <gpoirier@mplayerhq.hu>
diff --git a/common/ppc/mc.h b/common/ppc/mc.h
index 0465dd9..7b83b7c 100644
--- a/common/ppc/mc.h
+++ b/common/ppc/mc.h
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * mc.h: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 Eric Petit <eric.petit@lapsus.org>
+ * Copyright (C) 2003-2009 Eric Petit <eric.petit@lapsus.org>
  *
  * This program is free software; you can redistribute it and/or modify
  * it under the terms of the GNU General Public License as published by
diff --git a/common/ppc/pixel.c b/common/ppc/pixel.c
index 921c01e..96f6207 100644
--- a/common/ppc/pixel.c
+++ b/common/ppc/pixel.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * pixel.c: h264 encoder
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Eric Petit <eric.petit@lapsus.org>
  *          Guillaume Poirier <gpoirier@mplayerhq.hu>
diff --git a/common/predict.c b/common/predict.c
index 4fd4f06..12c9e23 100644
--- a/common/predict.c
+++ b/common/predict.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * predict.c: h264 encoder
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/common/predict.h b/common/predict.h
index 6591219..bdefc27 100644
--- a/common/predict.h
+++ b/common/predict.h
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * predict.h: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Loren Merritt <lorenm@u.washington.edu>
  *          Laurent Aimar <fenrir@via.ecp.fr>
diff --git a/common/set.h b/common/set.h
index e1b9cd9..4291a96 100644
--- a/common/set.h
+++ b/common/set.h
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * set.h: h264 encoder
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Loren Merritt <lorenm@u.washington.edu>
  *          Laurent Aimar <fenrir@via.ecp.fr>
diff --git a/common/x86/cpu-a.asm b/common/x86/cpu-a.asm
index ebfe48d..d6ff3fc 100644
--- a/common/x86/cpu-a.asm
+++ b/common/x86/cpu-a.asm
@@ -1,7 +1,7 @@
 ;*****************************************************************************
 ;* cpu-a.asm: h264 encoder library
 ;*****************************************************************************
-;* Copyright (C) 2003-2008 x264 project
+;* Copyright (C) 2003-2009 x264 project
 ;*
 ;* Authors: Laurent Aimar <fenrir@via.ecp.fr>
 ;*          Loren Merritt <lorenm@u.washington.edu>
diff --git a/common/x86/dct-32.asm b/common/x86/dct-32.asm
index be0008a..3262a72 100644
--- a/common/x86/dct-32.asm
+++ b/common/x86/dct-32.asm
@@ -1,7 +1,7 @@
 ;*****************************************************************************
 ;* dct-32.asm: h264 encoder library
 ;*****************************************************************************
-;* Copyright (C) 2003-2008 x264 project
+;* Copyright (C) 2003-2009 x264 project
 ;*
 ;* Authors: Laurent Aimar <fenrir@via.ecp.fr> (initial version)
 ;*          Loren Merritt <lorenm@u.washington.edu> (misc)
diff --git a/common/x86/dct-64.asm b/common/x86/dct-64.asm
index 171c4ab..631923e 100644
--- a/common/x86/dct-64.asm
+++ b/common/x86/dct-64.asm
@@ -1,7 +1,7 @@
 ;*****************************************************************************
 ;* dct-64.asm: h264 encoder library
 ;*****************************************************************************
-;* Copyright (C) 2003-2008 x264 project
+;* Copyright (C) 2003-2009 x264 project
 ;*
 ;* Authors: Laurent Aimar <fenrir@via.ecp.fr> (initial version)
 ;*          Loren Merritt <lorenm@u.washington.edu> (dct8, misc)
diff --git a/common/x86/dct-a.asm b/common/x86/dct-a.asm
index 012e25a..a182139 100644
--- a/common/x86/dct-a.asm
+++ b/common/x86/dct-a.asm
@@ -1,7 +1,7 @@
 ;*****************************************************************************
 ;* dct-a.asm: h264 encoder library
 ;*****************************************************************************
-;* Copyright (C) 2003-2008 x264 project
+;* Copyright (C) 2003-2009 x264 project
 ;*
 ;* Authors: Laurent Aimar <fenrir@via.ecp.fr>
 ;*          Loren Merritt <lorenm@u.washington.edu>
diff --git a/common/x86/dct.h b/common/x86/dct.h
index 4617f97..2640a67 100644
--- a/common/x86/dct.h
+++ b/common/x86/dct.h
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * dct.h: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Loren Merritt <lorenm@u.washington.edu>
  *          Laurent Aimar <fenrir@via.ecp.fr>
diff --git a/common/x86/mc-a.asm b/common/x86/mc-a.asm
index 3b0ffda..672f855 100644
--- a/common/x86/mc-a.asm
+++ b/common/x86/mc-a.asm
@@ -1,7 +1,7 @@
 ;*****************************************************************************
 ;* mc-a.asm: h264 encoder library
 ;*****************************************************************************
-;* Copyright (C) 2003-2008 x264 project
+;* Copyright (C) 2003-2009 x264 project
 ;*
 ;* Authors: Loren Merritt <lorenm@u.washington.edu>
 ;*          Jason Garrett-Glaser <darkshikari@gmail.com>
diff --git a/common/x86/mc-c.c b/common/x86/mc-c.c
index 9056007..6ea9415 100644
--- a/common/x86/mc-c.c
+++ b/common/x86/mc-c.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * mc-c.c: h264 encoder library (Motion Compensation)
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/common/x86/mc.h b/common/x86/mc.h
index fd2bba7..ac1d235 100644
--- a/common/x86/mc.h
+++ b/common/x86/mc.h
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * mc.h: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Loren Merritt <lorenm@u.washington.edu>
  *          Laurent Aimar <fenrir@via.ecp.fr>
diff --git a/common/x86/pixel-32.asm b/common/x86/pixel-32.asm
index f4a01b0..0f1e331 100644
--- a/common/x86/pixel-32.asm
+++ b/common/x86/pixel-32.asm
@@ -1,7 +1,7 @@
 ;*****************************************************************************
 ;* pixel-32.asm: h264 encoder library
 ;*****************************************************************************
-;* Copyright (C) 2003-2008 x264 project
+;* Copyright (C) 2003-2009 x264 project
 ;*
 ;* Authors: Laurent Aimar <fenrir@via.ecp.fr>
 ;*          Loren Merritt <lorenm@u.washington.edu>
diff --git a/common/x86/pixel-a.asm b/common/x86/pixel-a.asm
index 42f9113..50caef6 100644
--- a/common/x86/pixel-a.asm
+++ b/common/x86/pixel-a.asm
@@ -1,7 +1,7 @@
 ;*****************************************************************************
 ;* pixel.asm: h264 encoder library
 ;*****************************************************************************
-;* Copyright (C) 2003-2008 x264 project
+;* Copyright (C) 2003-2009 x264 project
 ;*
 ;* Authors: Loren Merritt <lorenm@u.washington.edu>
 ;*          Laurent Aimar <fenrir@via.ecp.fr>
diff --git a/common/x86/pixel.h b/common/x86/pixel.h
index 5bc81c7..1a8fc50 100644
--- a/common/x86/pixel.h
+++ b/common/x86/pixel.h
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * pixel.h: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/common/x86/predict-c.c b/common/x86/predict-c.c
index 34a98d6..22a00c7 100644
--- a/common/x86/predict-c.c
+++ b/common/x86/predict-c.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * predict.c: h264 encoder
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/common/x86/predict.h b/common/x86/predict.h
index 398f307..d07a979 100644
--- a/common/x86/predict.h
+++ b/common/x86/predict.h
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * predict.h: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/common/x86/sad-a.asm b/common/x86/sad-a.asm
index f600dc1..0a90c60 100644
--- a/common/x86/sad-a.asm
+++ b/common/x86/sad-a.asm
@@ -1,7 +1,7 @@
 ;*****************************************************************************
 ;* sad-a.asm: h264 encoder library
 ;*****************************************************************************
-;* Copyright (C) 2003-2008 x264 project
+;* Copyright (C) 2003-2009 x264 project
 ;*
 ;* Authors: Loren Merritt <lorenm@u.washington.edu>
 ;*          Laurent Aimar <fenrir@via.ecp.fr>
diff --git a/encoder/analyse.c b/encoder/analyse.c
index 99ca6cc..18f5b76 100644
--- a/encoder/analyse.c
+++ b/encoder/analyse.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * analyse.c: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/encoder/analyse.h b/encoder/analyse.h
index b8c828f..a119f80 100644
--- a/encoder/analyse.h
+++ b/encoder/analyse.h
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * analyse.h: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/encoder/cabac.c b/encoder/cabac.c
index ea57b32..82ffaf8 100644
--- a/encoder/cabac.c
+++ b/encoder/cabac.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * cabac.c: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/encoder/cavlc.c b/encoder/cavlc.c
index 5f1f8e3..9eec029 100644
--- a/encoder/cavlc.c
+++ b/encoder/cavlc.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * cavlc.c: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/encoder/encoder.c b/encoder/encoder.c
index 169ab72..584330d 100644
--- a/encoder/encoder.c
+++ b/encoder/encoder.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * x264: h264 encoder
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/encoder/macroblock.c b/encoder/macroblock.c
index da5841a..fdd0cb8 100644
--- a/encoder/macroblock.c
+++ b/encoder/macroblock.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * macroblock.c: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/encoder/macroblock.h b/encoder/macroblock.h
index 4cc599a..6cf3a32 100644
--- a/encoder/macroblock.h
+++ b/encoder/macroblock.h
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * macroblock.h: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Loren Merritt <lorenm@u.washington.edu>
  *          Laurent Aimar <fenrir@via.ecp.fr>
diff --git a/encoder/me.c b/encoder/me.c
index e5da142..f735a65 100644
--- a/encoder/me.c
+++ b/encoder/me.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * me.c: h264 encoder library (Motion Estimation)
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Loren Merritt <lorenm@u.washington.edu>
  *          Laurent Aimar <fenrir@via.ecp.fr>
diff --git a/encoder/me.h b/encoder/me.h
index 3d7a446..6952a2b 100644
--- a/encoder/me.h
+++ b/encoder/me.h
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * me.h: h264 encoder library (Motion Estimation)
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Loren Merritt <lorenm@u.washington.edu>
  *          Laurent Aimar <fenrir@via.ecp.fr>
diff --git a/encoder/ratecontrol.h b/encoder/ratecontrol.h
index 3310d3c..8667b64 100644
--- a/encoder/ratecontrol.h
+++ b/encoder/ratecontrol.h
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * ratecontrol.h: h264 encoder library (Rate Control)
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Loren Merritt <lorenm@u.washington.edu>
  *          Laurent Aimar <fenrir@via.ecp.fr>
diff --git a/encoder/set.c b/encoder/set.c
index e2ec1cc..32321d8 100644
--- a/encoder/set.c
+++ b/encoder/set.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * set: h264 encoder (SPS and PPS init and write)
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
@@ -485,7 +485,7 @@ void x264_sei_version_write( x264_t *h, bs_t *s )
     int length;
 
     sprintf( version, "x264 - core %d%s - H.264/MPEG-4 AVC codec - "
-             "Copyleft 2003-2008 - http://www.videolan.org/x264.html - options: %s",
+             "Copyleft 2003-2009 - http://www.videolan.org/x264.html - options: %s",
              X264_BUILD, X264_VERSION, opts );
     length = strlen(version)+1+16;
 
diff --git a/encoder/set.h b/encoder/set.h
index 3611c9a..39d4331 100644
--- a/encoder/set.h
+++ b/encoder/set.h
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * set.h: h264 encoder
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/muxers.c b/muxers.c
index fffa99b..5e4575d 100644
--- a/muxers.c
+++ b/muxers.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * muxers.c: h264 file i/o plugins
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/muxers.h b/muxers.h
index aaede1c..179114e 100644
--- a/muxers.h
+++ b/muxers.h
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * muxers.c: h264 file i/o plugins
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/tools/checkasm.c b/tools/checkasm.c
index aeaf5fb..06a354f 100644
--- a/tools/checkasm.c
+++ b/tools/checkasm.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * checkasm.c: assembly check tool
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Loren Merritt <lorenm@u.washington.edu>
  *          Laurent Aimar <fenrir@via.ecp.fr>
diff --git a/x264.c b/x264.c
index e149945..906fc2e 100644
--- a/x264.c
+++ b/x264.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * x264: h264 encoder testing program.
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Loren Merritt <lorenm@u.washington.edu>
  *          Laurent Aimar <fenrir@via.ecp.fr>
diff --git a/x264.h b/x264.h
index 6e123ac..79e0dd5 100644
--- a/x264.h
+++ b/x264.h
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * x264.h: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 Project
+ * Copyright (C) 2003-2009 x264 Project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
